/* .theme-page-wrapper.-layout.mk-grid, #mk-page-id-41{
display:block;
}
.theme-page-wrapper.mk-grid{
display:none;
} */

#mk-footer .textwidget li span {
  display: block;
}

#wp_reg input[type="text"],
#wp_reg input[type="tel"],
#wp_reg input[type="email"],
#wp_reg textarea{
	border: 1px solid #e3e3e3;
	padding:12px 14px 12px 20px;
        background:transparent;
}
.mk-clients-shortcode .client-logo{
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
        width:185px;
}
header .social-medias {
	clear: both;
	float: right;
	margin-right: -80px;
	margin-top: -60px;
}
header .social-medias ul{
	list-style: none;
}
header .social-medias ul li{
	float: left;
}
header .social-medias ul li a{
	color: #e7e7e7;
	font-size: 30px;
}
header .social-medias ul li a:hover i{
        color:#fff !important;
}

#members-dir-search label{
	float: left;
	margin-right: 5px;
}

.footer-wrapper .wpcf7 input[type="text"],
.footer-wrapper .wpcf7 input[type="email"],
.footer-wrapper .wpcf7 textarea{
	width: 100%;
}

/*-----------------
MEDIA QUERIES
------------------*/
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width:767px) {
	.header-logo.left-logo a{
		width: 210px !important;
	}
	.header-logo.left-logo a > img{
		max-width: 100%;
	}

	#wp_reg fieldset label.text,
	#wp_reg fieldset label.select {
		float: none;
		width: 100%;
	}
	#wp_reg fieldset .div_text, 
	#wp_reg fieldset .div_select {
		margin-left: 0;
	}

	#buddypress #members-dir-search{
		float: left;
		margin-top: 0;
	}
	#buddypress #members-dir-search label > input[type="text"]{
		width: 100%;
	}
	#buddypress #members-directory-form .item-list-tabs ul li.last {
		float: left;
	}

	.ngg-albumoverview .ngg-album-compact {
		padding-right: 0 !important;
		width: 100%;
	}
	.ngg-galleryoverview{
		text-align: center;
	}
	.ngg-galleryoverview .ngg-gallery-thumbnail-box{
		float: none;
		text-align: center;
		margin-right: 0;
		display: inline-block;
	}


	.footer-wrapper .widget_social_networks{
		text-align: center;
	}
	.footer-wrapper .widget_social_networks a{
		float: none;
	}	
	.footer-wrapper .wpcf7 input[type="submit"]{
		margin: 0;
	}
}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width:768px) and (max-width:1024px) {
	.header-logo.left-logo a{
		width: 220px !important;
	}
	.header-logo.left-logo a > img{
		max-width: 100%;
	}

	#buddypress #members-dir-search{
		margin-top: 0;
	}

	.footer-wrapper .widget_social_networks{
		text-align: center;
	}
	.footer-wrapper .widget_social_networks a{
		float: none;
	}
	.footer-wrapper .wpcf7 {
		margin: 0 auto !important;
		width: 50%;
	}
	.footer-wrapper .wpcf7 input[type="submit"]{
		margin: 0;
	}
}

@media only screen and (min-width:768px) and (max-width:1024px) and (orientation:landscape) {
	.theme-page-wrapper {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}

	.footer-wrapper .wpcf7 {
		width: 100%;
	}
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width:480px) and (max-width:767px) {
	.ngg-albumoverview{
		width: 320px !important;
		margin: 0 auto !important;
	}
}